
PYROS - Evolution #4681
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4671 (Nouveau): ******* (M) 09.1.99 - SIMULATORS

* (F) Alerts Network Simulator (IRAP)
11/10/2016 12:17 pm - Etienne Pallier

Status: Nouveau Start date:
Priority: Normal Due date:
Assignee: Jeremy Barneron % Done: 60%
Category: Estimated time: 160.00 hours
Target version: Version 0.14 - Execution with Simulators (v0.1)Spent time: 8.00 hours
Description

Simulateur qui vient en remplacement du réseau d'alerte GCN, et que l'on pourra paramétrer pour envoyer différents types d'alertes
selon différentes cadences,
afin de provoquer différents scénarios traitements de Pyros

Related issues:
Copied from Evolution # 4315: * (F) Website Design Nouveau 06/16/2016
Copied to Evolution # 4683: * (F) Routines Submission Simulator (IRAP) Nouveau

History
#1 - 11/10/2016 12:32 pm - Etienne Pallier
- Subject changed from * (F) Website Design to * (F) Alert Network Simulator
- Description updated

#2 - 11/10/2016 12:35 pm - Etienne Pallier
- Subject changed from * (F) Alert Network Simulator to * (F) Alerts Network Simulator

#3 - 11/10/2016 12:44 pm - Etienne Pallier
- Subject changed from * (F) Alerts Network Simulator to * (F) Alerts Network Simulator (IRAP)

#4 - 11/10/2016 04:12 pm - Etienne Pallier
- % Done changed from 100 to 20
- Estimated time set to 320.00

#5 - 11/10/2016 04:20 pm - Etienne Pallier
- Estimated time changed from 320.00 to 160.00

#6 - 12/01/2016 06:20 pm - Jeremy Barneron
- Assignee set to Jeremy Barneron
- % Done changed from 20 to 60

#7 - 12/01/2016 06:21 pm - Jeremy Barneron
- Target version set to Version 0.14 - Execution with Simulators (v0.1)

04/20/2024 1/1


